import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { ILw12wifiConfig } from './lw12wifi.types.js';
import { lw12wifiProfile } from './lw12wifi.types.js';

export class Lw12wifiConfigFlow extends SimpleLocalConfigFlow<ILw12wifiConfig> {
  constructor() {
    super(lw12wifiProfile);
  }
}
